/* .image-preview-container {
    margin: 0 auto;
    margin-top: 20px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 1rem;
    height: 335px;
    border-radius: 20px;
}

.image-preview-container img {
    width: 245px;
    margin: 10px;
    display: none;
    margin: 10px auto;
    border: 1px solid #000;
}

.image-preview-container input {
    display: none;
}

.image-preview-container label {
    display: block;
    /* width: 45%; */
/* height: 45px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    font-size: 15px;
    text-transform: Uppercase;
    font-weight: 400;
    border-radius: 5px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center; */
/* } */
